<footer>
    <div class="container">
        <div class="row">
            <div class="col-sm-6 col-md-6 item">
                <h3>Pagines</h3>
                <ul>
                    <li><a href="/videogamesLlista.php">Jocs</a></li>
                    <li><a href="/studiesLlista.php">Estudis</a></li>
                    <li><a href="/jocJsLlista.php">Videojocs JS</a></li>
                </ul>
            </div>
            
            <div class="col-md-6 item text">
                <h3>VideoJuan</h3>
                    <p>Videojuan es una pagina en la que ets pots informar de tota clase de videojocs, i discutir respectuosament amb altres usuaris. Tambe pots jugar a videojocs desde la nostra plataforma
                </p>
            </div>
            </div>
            
       
    </div>
    <p class="copyright">VideoJuan © 2022</p>
</footer>